<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="static/css/style.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
  <header class="container">
     <div class="row">
         {% if current_user.is_authenticated %}
         <h1 class="col-sm-4">Let's do it, {{current_user.first_name}}?</h1>
         {% elif current_user.is_anonymous %}
         <h2 class="col-sm-4">Let's do it together?</h2>
         {% endif %}
        <nav class="col-sm-8 text-right">
           <p><a href="{{ url_for('tasks.home') }}">Home</a></p>
           {% if current_user.is_anonymous %}
            <p><a href="{{ url_for('tasks.login') }}">Login</a></p>
            <p><a href="{{ url_for('tasks.register') }}">Register</a></p>
           {%else%}
            <p><a href="{{ url_for('tasks.logout') }}">Logout</a></p>
            <p><a href="{{ url_for('tasks.todos') }}">Your tasks</a></p>
           {% endif %}
        </nav>
     </div>
  </header>
  {% block content %}
  {% endblock %}
</body>